Subject: Re: editing incoming messages in pine

From: Mike Brudenell <[email-masked]>
Date: Tue, 12 Aug 1997 10:46:50 +0100

--On Mon, Aug 11, 1997 10:09 pm +0200 "Robin S. Socha"
<[email-masked]> wrote: 

> 
>>> Regarding editing incoming messages in pine; Barry Caplin
>>> <[email-masked]> adds: 
> 
> BC> Hi, I have been trying to figure out how to edit incoming messages
> BC> in pine.  I have tried a number of things like pipe but it hasn't
> BC> worked.  
> 
> Set the "alternate editor" in the Setup.
> 
> Later,
> Robin

Ummm...

The "alternate editor" configuration setting certainly allows you to use a
different editor for outgoing messages.  However Barry was asking about
editing _incoming_ ones.

As far as I recall tyhere is no option within Pine to allow you to edit an
incoming message in situ (within its folder) like, for example, Elm can. 
This greatly reduces the chances of a user accidentally corrupting their
mail folder.

If you want to save an edited copy "out of" Pine and edit there you can do
so by using the Export (E) command to get a copy of the message saved out
of Pine to a file in your home directory (or wherever).  You can then leave
or suspend Pine to edit it.  (Note that you probably can't get the edited
message back into a folder using Pine.  Or if you can then I wouldn't rely
on it always working forevermore!)

Cheers,

-- 
Mike Brudenell                                         <[email-masked]>
------------------------------------------------------------------------
The Computing Service, University of York, Heslington, York, YO1 5DD, UK
Tel: +44-1904-433811  FAX: +44-1904-433740  http://www.york.ac.uk/~pmb1/

* Unsolicited commercial e-mail is NOT welcome at this e-mail address. *